/* *****************************************************

    ** Custom Stylesheet **

    Any custom styling you want to apply should be
    defined here.

***************************************************** */

.ubtlogo {
    float:left;
}
.ubtlogoh2 {
    float:left;
    margin:0px;
    margin-top:5px;
    margin-left:6px;
    font-size:38px;
    font-weight:600;
    color: #696969;
}
section#home-banner {
    margin: 0;
    padding: 150px 0 160px;
    background-color: #043d5f;
	background-image: URL('../img/banner-bg.jpg');
	background-repeat: no-repeat;
	background-size: cover;
	background-blend-mode: difference;
    color: #fff;
}
.navbar-main {
	background-color: #696969;
}
.home-shortcuts {
	background-color: #696969;
}
.home-shortcuts li:first-child {
	border-left: 1px solid #4f4f4f;
}
.home-shortcuts li {
	border-right: 1px solid #4f4f4f;
}
.navbar-main .navbar-nav>.active>a, .navbar-main .navbar-nav>.active>a:focus, .navbar-main .navbar-nav>.active>a:hover, .navbar-main .navbar-nav>.open>a, .navbar-main .navbar-nav>.open>a:focus, .navbar-main .navbar-nav>.open>a:hover, .navbar-main .navbar-nav>li>a:focus, .navbar-main .navbar-nav>li>a:hover {
	background-color: #4f4f4f;
}
ul.top-nav>li.primary-action>a.btn {
	background-color: #696969;
}
section#home-banner .btn.search {
    background-color: #002d56;
}
section#home-banner .btn.transfer {
    background-color: #4f4f4f;
}
.home-shortcuts li:hover {
	background-color: #4f4f4f;
}
.btn-primary {
	background-color: #696969;
	border-color: #4f4f4f;